## hubzero-icewm-captive 1.0.0

=== Makefile ===
# @package      hubzero-icewm-captive
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2011 Purdue University
# All rights reserved.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of Purdue University.
#

USRSHAREDIR=$(DESTDIR)/usr/share
USRLIBDIR=$(DESTDIR)/usr/lib
OWNER=root
GROUP=root

clean:
	@true

install:
	install -d $(USRSHAREDIR)/hubzero-icewm-captive --owner $(OWNER) --group $(GROUP) --mode 0755
	install keys $(USRSHAREDIR)/hubzero-icewm-captive --owner $(OWNER) --group $(GROUP) --mode 0644
	install menu $(USRSHAREDIR)/hubzero-icewm-captive --owner $(OWNER) --group $(GROUP) --mode 0644
	install preferences $(USRSHAREDIR)/hubzero-icewm-captive --owner $(OWNER) --group $(GROUP) --mode 0644
	install programs $(USRSHAREDIR)/hubzero-icewm-captive --owner $(OWNER) --group $(GROUP) --mode 0644
	install theme $(USRSHAREDIR)/hubzero-icewm-captive --owner $(OWNER) --group $(GROUP) --mode 0644
	install toolbar $(USRSHAREDIR)/hubzero-icewm-captive --owner $(OWNER) --group $(GROUP) --mode 0644
	install winoptions $(USRSHAREDIR)/hubzero-icewm-captive --owner $(OWNER) --group $(GROUP) --mode 0644
	install -d $(USRLIBDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
	install -d $(USRLIBDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
	install icewm-captive $(USRLIBDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755

## hubzero-icewm-captive 1.0.1

=== Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 #
 
 USRSHAREDIR=$(DESTDIR)/usr/share
-USRLIBDIR=$(DESTDIR)/usr/lib
+USRBINDIR=$(DESTDIR)/usr/bin
 OWNER=root
 GROUP=root
 
@@ -43,6 +43,4 @@
 	install theme $(USRSHAREDIR)/hubzero-icewm-captive --owner $(OWNER) --group $(GROUP) --mode 0644
 	install toolbar $(USRSHAREDIR)/hubzero-icewm-captive --owner $(OWNER) --group $(GROUP) --mode 0644
 	install winoptions $(USRSHAREDIR)/hubzero-icewm-captive --owner $(OWNER) --group $(GROUP) --mode 0644
-	install -d $(USRLIBDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(USRLIBDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
-	install icewm-captive $(USRLIBDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -D icewm-captive $(USRBINDIR)/icewm-captive --owner $(OWNER) --group $(GROUP) --mode 0755

## hubzero-icewm-captive 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-icewm-captive
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2010-2012 Purdue University. All rights reserved.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2011 Purdue University
+# Copyright (c) 2010-2012 Purdue University
 # All rights reserved.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration

## hubzero-icewm-captive 1.1.1

=== Makefile ===
# @package      hubzero-icewm-captive
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSHAREDIR=$(DESTDIR)/usr/share
USRBINDIR=$(DESTDIR)/usr/bin

default all build:
	@true

install:
	install -d $(USRSHAREDIR)/hubzero-icewm-captive --mode 0755
	install keys $(USRSHAREDIR)/hubzero-icewm-captive --mode 0644
	install menu $(USRSHAREDIR)/hubzero-icewm-captive --mode 0644
	install preferences $(USRSHAREDIR)/hubzero-icewm-captive --mode 0644
	install programs $(USRSHAREDIR)/hubzero-icewm-captive --mode 0644
	install theme $(USRSHAREDIR)/hubzero-icewm-captive --mode 0644
	install toolbar $(USRSHAREDIR)/hubzero-icewm-captive --mode 0644
	install winoptions $(USRSHAREDIR)/hubzero-icewm-captive --mode 0644
	install -D icewm-captive $(USRBINDIR)/icewm-captive --mode 0755

clean:
	@true

## hubzero-icewm-captive 1.1.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-icewm-captive
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #

## hubzero-icewm-captive 1.2.0

=== Makefile ===
# @package      hubzero-icewm-captive
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBIN=$(DESTDIR)/usr/bin
USRSHARE=$(DESTDIR)/usr/share

all:
	@true

install:
	install -d $(USRSHARE)/hubzero-icewm-captive --mode 0755
	install keys $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install menu $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install preferences $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install programs $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install theme $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install toolbar $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install winoptions $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install -D icewm-captive $(USRBIN)/icewm-captive --mode 0755

uninstall:
	@true

postinst:
	@true

clean:
	@true

.PHONY: all install uninstall postinst clean

## hubzero-icewm-captive 1.3.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-icewm-captive
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #

## hubzero-icewm-captive 2.2.0

=== Makefile ===
# @package      hubzero-icewm-captive
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBIN=$(DESTDIR)/usr/bin
USRSHARE=$(DESTDIR)/usr/share

all:
	@true

install:
	install -d $(USRSHARE)/hubzero-icewm-captive --mode 0755
	install keys $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install menu $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install preferences $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install programs $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install theme $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install toolbar $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install winoptions $(USRSHARE)/hubzero-icewm-captive --mode 0644
	install -D icewm-captive $(USRBIN)/icewm-captive --mode 0755

uninstall:
	@true

postinst:
	@true

clean:
	@true

.PHONY: all install uninstall postinst clean

## hubzero-icewm-captive 2.2.0-1+deb9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-icewm-captive
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal

=== debian/changelog ===
hubzero-icewm-captive (2.2.0-1+deb9) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 24 May 2018 14:11:51 -0400

hubzero-icewm-captive (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 16:51:18 -0400

hubzero-icewm-captive (1.3.1-1) unstable; urgency=low

  * copyright updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 18 Feb 2015 09:58:06 -0500

hubzero-icewm-captive (1.2.0-2) unstable; urgency=low

  * tweak transitional package dependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 14 Sep 2014 18:41:48 -0400

hubzero-icewm-captive (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Sep 2014 21:21:05 -0400

hubzero-icewm-captive (1.1.2-1) unstable; urgency=low

  * update copyright years

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 24 Aug 2013 13:28:52 -0400

hubzero-icewm-captive (1.1.1-1) unstable; urgency=low

  * update HUBzero Foundation, LLC copyrights and Debian 6 packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 04 Sep 2012 18:29:59 -0400

hubzero-icewm-captive (1.1.0-1) unstable; urgency=low

  * fix lintian issues

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 19 Mar 2012 14:26:45 -0400

hubzero-icewm-captive (1.0.3-1) unstable; urgency=low

  * changed test from existence to executability 

 -- Derrick Kearney <dsk@purdue.edu>  Thu, 01 Mar 2012 13:43:19 -0500

hubzero-icewm-captive (1.0.2-1) unstable; urgency=low

  * Change pointer to be top_left pointer

 -- Derrick Kearney <dsk@purdue.edu>  Sat, 25 Feb 2012 16:30:44 -0500

hubzero-icewm-captive (1.0.1-1) unstable; urgency=low

  * Move script to /usr/bin

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 05 Dec 2011 12:48:10 -0500

hubzero-icewm-captive (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 08 Apr 2011 00:03:39 -0400

hubzero-icewm-captive (0.9.0-2) testing; urgency=low

  * Split captive icewm into its own package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 20 Mar 2011 14:52:19 -0400

hubzero-icewm-config (0.9.0-1) testing; urgency=low

  * Updated copyright, moved to new repository.

 -- John Rosheck <jrosheck@purdue.edu>  Sun, 06 Mar 2011 03:54:22 -0500

hubzero-icewm-config (0.8.6-1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated version for unstable repository, fixed control file

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 24 Sep 2010 17:17:14 -0400

hubzero-icewm-config (0.8.5-1) stable; urgency=low

  * new upstream with fixed links in invoke

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 09 Apr 2010 16:21:55 -0400

hubzero-icewm-config (0.8.4-1) stable; urgency=low

  * new upstream based on hubzero's workspace

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 09 Apr 2010 16:16:56 -0400

hubzero-icewm-config (0.8.3-1) stable; urgency=low

  * fix invoke script to, umm, well, invoke

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 06 Apr 2010 19:28:16 -0400

hubzero-icewm-config (0.8.2-1) stable; urgency=low

  * Add execute permission to the invoke script 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 31 Mar 2010 12:04:16 -0400

hubzero-icewm-config (0.8.1-1) stable; urgency=low

  * Move installation to /usr/lib
  * Use a common invoke script located above config directories

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 27 Mar 2010 14:31:31 -0400

hubzero-icewm-config (0.8.0-1) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 15 Mar 2010 14:24:24 -0500

=== debian/control ===
Source: hubzero-icewm-captive
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.0
Homepage: http://hubzero.org

Package: hubzero-icewm-captive
Architecture: all
Replaces: hubzero-icewm-config
Breaks: hubzero-icewm-config
Depends: x11-xserver-utils, hubzero-mw-session, ${misc:Depends}
Description: HUBzero captive icewm window manager environment
 Start a captive hubzero icewm script, preferences 
 restricted to defaults.

=== debian/rules ===
#!/usr/bin/make -f
#
# @package      hubzero-icewm-captive
# @file         rules
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

$(info ########## Goals: $(MAKECMDGOALS) ##########)

CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

export CFLAGS
export CPPFLAGS
export CXXFLAGS
export LDFLAGS

DEB_MAJOR:=$(shell lsb_release -r -s | cut -d . -f 1)

configure:
	@echo "########## configure ##########"
	dh_testdir
	>$@

build: configure
	@echo "########## build ##########"
	dh_testdir
	$(MAKE)
	>$@

clean:
	@echo "########## clean ##########"
	dh_testdir
	dh_testroot
	rm -fr build configure
	$(MAKE) clean
	dh_clean

install: build
	@echo "########## install ##########"
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/hubzero-icewm-captive install

binary-indep: install
	@echo "########## binary-indep ##########"
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i
	dh_installlogrotate -i
	dh_installinit -i
	dh_installman -i
	#dh_python2 -i
	dh_link -i
	dh_strip -i
	dh_lintian -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	@echo "########## binary-arch ##########"
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a
	dh_installdocs -a
	dh_installexamples -a
	dh_install -a
	dh_installlogrotate -a
	dh_installinit -a
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_lintian -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep 
#binary: binary-arch
	@echo "########## binary ##########"

.PHONY: clean binary-indep binary-arch binary install

## hubzero-icewm-captive 2.2.1-1+deb9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
 # @package      hubzero-icewm-captive
 # @file         Makefile
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -24,7 +23,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 USRBIN=$(DESTDIR)/usr/bin

=== debian/changelog ===
hubzero-icewm-captive (2.2.1-1+deb9) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 09:18:42 -0700

hubzero-icewm-captive (2.2.0-1) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 24 May 2018 14:11:51 -0400

=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,10 @@
 #
 # @package      hubzero-icewm-captive
 # @file         rules
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -26,7 +25,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 # Uncomment this to turn on verbose mode.

## hubzero-icewm-captive 2.2.3-1+deb7

=== debian/changelog ===
hubzero-icewm-captive (2.2.3-1+deb7) unstable; urgency=low

  * Debian 10 build fix

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 10:02:15 -0700

hubzero-icewm-captive (2.2.2-1) unstable; urgency=low

  * Updates from steve clark

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 16 May 2022 16:17:09 -0700

hubzero-icewm-captive (2.2.1-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 09:18:42 -0700

## hubzero-icewm-captive 2.2.3-1+deb10

=== debian/changelog ===
hubzero-icewm-captive (2.2.3-1+deb10) unstable; urgency=low

  * Debian 10 build fix

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 10:02:15 -0700

## hubzero-icewm-captive 2.2.3-1+deb12

=== debian/changelog ===
hubzero-icewm-captive (2.2.3-1+deb12) unstable; urgency=low

  * Debian 10 build fix

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 10:02:15 -0700

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hubzero-icewm-captive
 Section: misc
 Priority: optional
-Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
+Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.0
 Homepage: http://hubzero.org
